[EXTRA_DATA]
CAMBER_TOE_STATE = 1
[EXTRA_TWEAKS]
CUSTOM_MOTION = 1


[AUDIO_VOLUME]
ENGINE_EXT = 2.5
ENGINE_INT = 2.5
GEAR_EXT = 1.5
GEAR_INT = 1.5 
BODYWORK = 0.8
WIND = 0.9
DIRT = 0.9
DOWN_SHIFT = 0.9
HORN = 1
GEAR_GRIND = 0.9
BACKFIRE_EXT = 0.8
BACKFIRE_INT = 0.7
TRACTION_CONTROL_EXT = 0.8
TRACTION_CONTROL_INT = 0.8
TRANSMISSION = 0.9
LIMITER = 0.1
TURBO = 5.0
HIT = 0.5
SCRAPE = 1.0
WHEEL = 0.9
SKID_EXT = 1.0
SKID_INT = 1.0


[AUDIO_PROPERTIES]
TURBO_THROTTLE=1
